<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.function.pattern (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/function/pattern/package-summary.html" target="classFrame">com.sk89q.worldedit.function.pattern</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ExtentPattern.html" title="interface in com.sk89q.worldedit.function.pattern" target="classFrame"><span class="interfaceName">ExtentPattern</span></a></li>
<li><a href="Pattern.html" title="interface in com.sk89q.worldedit.function.pattern" target="classFrame"><span class="interfaceName">Pattern</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractExtentPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">AbstractExtentPattern</a></li>
<li><a href="AbstractPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">AbstractPattern</a></li>
<li><a href="BlockPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">BlockPattern</a></li>
<li><a href="ClipboardPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">ClipboardPattern</a></li>
<li><a href="ExtentBufferedCompositePattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">ExtentBufferedCompositePattern</a></li>
<li><a href="RandomPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">RandomPattern</a></li>
<li><a href="RandomStatePattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">RandomStatePattern</a></li>
<li><a href="RepeatingExtentPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">RepeatingExtentPattern</a></li>
<li><a href="StateApplyingPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">StateApplyingPattern</a></li>
<li><a href="TypeApplyingPattern.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">TypeApplyingPattern</a></li>
<li><a href="WaterloggedRemover.html" title="class in com.sk89q.worldedit.function.pattern" target="classFrame">WaterloggedRemover</a></li>
</ul>
</div>
</body>
</html>
